@charset "utf-8";

/************************************************
 各ページコンテンツ用
************************************************ */
/* ==============================================
▼TOP
=============================================== */
/* メインイメージ
----------------------------------------------- */
#main_image {
    margin-bottom: 10px;
    text-align: center;
}

/* ==============================================
▼下層
=============================================== */
/* ==============================================
▼ガイド
=============================================== */
/* ◎◎について
----------------------------------------------- */
div#undercolumn_aboutus {
}

/* 特定商取引法
----------------------------------------------- */
div#undercolumn_order {
}

/* お問い合わせ
----------------------------------------------- */
div#undercolumn_contact {
    margin: 0 auto;
    width: 100%;
}
div#undercolumn_contact th{
	width:120px;
}

.zipimg img {
    vertical-align: middle;
}


/* ==============================================
▼MYページ
=============================================== */
/* 共通設定
----------------------------------------------- */
div#mypagecolumn {
    width: 100%;
}

div#mynavi_area {
    width: 100%;
}

div#mycontents_area {
    width: 100%;
}
div#mynavi_area .mynavi_list {
    margin-bottom: 20px;
    width: 100%;
}
div#mynavi_area .mynavi_list li {
    margin: 0 15px 5px 0;
    padding-left: 15px;
    float: left;
    background: url('../img/icon/ico_arrow_01.gif') no-repeat left ;
    font-size: 120%;
}

div#mynavi_area div.point_announce {
    margin-bottom: 30px;
    padding: 10px;
    border: solid 1px #ffcc62;
    background-color: #fffaf0;
}
div#mynavi_area div.point_announce p {
    padding-left: 20px;
    background: url('../img/icon/ico_point.gif') no-repeat left ;
}

div#mycontents_area p.inforamtion {
    margin-bottom: 20px;
}

div#mypagecolumn h4 {
    margin: 10px auto;
    border-bottom: 1px solid #999;
    text-align: left;
    font-size: 120%;
}


/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mycontents_area div.mycondition_area {
    margin: 0 auto 20px 0;
    padding: 10px;
    border: solid 1px #ccc;
    width: 97%;
    background: #f9f9f9;
}
div#mycontents_area div.mycondition_area p {
    float: left;
}
div#mycontents_area div.mycondition_area .btn {
    width: 160px;
    margin-top: 15px;
    float: right;
}
.add_address {
    margin-bottom: 20px;
}


/* 会員登録内容変更/退会
----------------------------------------------- */
div#mycontents_area .message_area {
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#mycontents_area .message_area p {
    margin-bottom: 20px;
}

/* ==============================================
▼会員登録
=============================================== */
div#undercolumn_entry {
    width: 100%;
}

div#undercolumn_entry .kiyaku_text {
    margin: 20px auto;
    padding: 10px;
    border: solid 1px #ccc;
    width: 94%;
    background: #fff;
}


/* ==============================================
▼ログイン
=============================================== */
div#undercolumn_login {
    margin: 0 auto;
    width: 100%;
}

div#undercolumn_login .login_area {
    margin-bottom: 30px;
}

div#undercolumn_login .login_area .inputbox {
    margin: 15px auto 15px auto;
    padding: 15px 20px 10px 20px;
}

div#undercolumn_login .login_area .inputbox .btn_area {
    margin-top: 0;
}


/* ==============================================
▼エラー
=============================================== */
div#undercolumn_error .message_area {
    width: 80%;
    margin: 30px auto;
    padding: 30px;
    border: 1px solid #ccc;
    text-align: center;
}

div#undercolumn_error .message_area .error {
    padding: 120px 0;
}


/* ==============================================
▼商品一覧
=============================================== */
/* ページ送り
----------------------------------------------- */
.pagenumber_area {
    padding-bottom: 10px;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
}
.pagecond_area {
    margin-bottom: 20px;
    padding: 10px;
}
.pagenumber_area {
    margin: 20px 0;
}
.pagecond_area {
    border: 1px solid #ccc;
}
.pagenumber_area .navi {
    width: 100%;
    text-align: left;
}
.pagenumber_area .navi li {
    display: inline;
}
.pagenumber_area .change {
    float: right;
    text-align: right;
    white-space: nowrap;
}


/* レイアウト
----------------------------------------------- */
div.list_area {
    padding: 0 0 30px 0;
    width: 100%;
    overflow: auto;
}

div.listphoto {
    float: left;
}

/* メインカラム用 1カラム時*/
#one_maincolumn div.listrightbloc {
    float: right;
    width: 74%;
}

/* メインカラム用 2カラム時*/
#two_maincolumn_right div.listrightbloc,
#two_maincolumn_left div.listrightbloc {
    float: right;
    width: 80%;
}

/* メインカラム用 3カラム時*/
#three_maincolumn div.listrightbloc {
    float: right;
    width: 74%;
}


/* 商品情報 各種設定
----------------------------------------------- */
/* 商品ステータス */
div.listrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}
div.listrightbloc ul.status_icon li {
    margin-right: 5px;
    float: left;
}

/* 商品名 */
div.listrightbloc h3 {
    font-weight: bold;
    font-size: 120%;
}

/* コメント */
div.listrightbloc .listcomment {
    margin: 0 0 10px 0;
    text-align: left;
}

/* 商品詳細を見る */
div.listrightbloc .detail_btn {
    margin-bottom: 20px;
}

/* 価格 */
div.listrightbloc .pricebox {
    margin: 0 0 10px 0;
}

/* 買い物かご */
div.listrightbloc .cart_area {
    padding: 10px;
    border: 1px solid #cef0f4;
    background-color: #ecf5ff;
    width: 94%;
}

/* 規格 */
div.listrightbloc .classlist {
    margin-bottom: 10px;
    padding-bottom: 10px;
    background: url("../img/background/line_dot_02.gif") repeat-x bottom ;
}
div.listrightbloc dl {
    width: 100%;
}
div.listrightbloc dt {
    display: inline-block;
    vertical-align: top;
}
div.listrightbloc dd {
    padding-bottom: 10px;
    display: inline-block;
}
div.listrightbloc dd p.attention {
    margin-top: 5px;
}

/* カゴに入れる */
div.listrightbloc .cartin {
    margin: 0;
    float :right;
}
div.listrightbloc .cartin .quantity {
    padding: 3px 10px 0 0;
    width: 150px;
    float :left;
    text-align: right;
}
div.listrightbloc .cartin .quantity .box {
    width: 70px;
}
div.listrightbloc .cartin_btn {
    width: 160px;
    float :left;
}


/* ==============================================
▼商品詳細
=============================================== */
/* レイアウト

    tplファイルのマークアップが同じ項目
    *1カラム時 [one_maincolumn]
    *2カラム時 [two_maincolumn_left]
               [two_maincolumn_right]
    *3カラム時 [three_maincolumn]

----------------------------------------------- */
#detailarea,
.sub_area {
}

/* レイアウト
----------------------------------------------- */
/* 1カラム用 */
#one_maincolumn div#detailphotobloc {
    width: 37%;
    float: left;
}
#one_maincolumn #detailrightbloc {
    width: 63%;
    float: right;
}
#one_maincolumn div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 69%;
}
#one_maincolumn div.subphotoimg {
    float: right;
    width: 25%;
    text-align: right;
}
#one_maincolumn p.subtext {
    margin-bottom: 20px;
}

/* 2カラム用 */
#two_maincolumn_left div#detailphotobloc,
#two_maincolumn_right div#detailphotobloc {
    float: left;
    width: 37%;
}
#two_maincolumn_left #detailrightbloc,
#two_maincolumn_right #detailrightbloc {
    float: right;
    width: 63%;
}
#two_maincolumn_left div.subtext,
#two_maincolumn_right div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 73%;
}
#two_maincolumn_left p.subtext,
#two_maincolumn_right p.subtext {
    margin-bottom: 20px;
}
#two_maincolumn_left div.subphotoimg,
#two_maincolumn_right div.subphotoimg {
    float: right;
    width: 25%;
    text-align: right;
}

/* 3カラム用 */
#three_maincolumn div#detailphotobloc {
    float: left;
    width: 49%;
}
#three_maincolumn #detailrightbloc {
    float: right;
    width: 50%;
}
#three_maincolumn div.subtext {
    margin-bottom: 20px;
    float: left;
    width: 63%;
}
#three_maincolumn p.subtext {
    margin-bottom: 20px;
}
#three_maincolumn div.subphotoimg {
    float: right;
    width: 35%;
    text-align: right;
}

/* 商品情報 各種設定
----------------------------------------------- */
#detailphotobloc{
	width:262px;
	float:left;
}
#detailphotobloc .photo{
	padding-bottom:10px;
}
#detailphotobloc .subphotoimg{
	float:left;
	padding-right:8px;
}
#detailphotobloc .subphotoimgend{
	float:left;
}
#detailphotobloc .subphotobox{
	word-break:keep-all;
}
#detailphotobloc .photo img,#detailphotobloc .subphotobox img{
	border:1px #CCCCCC solid;
}
#detailphotobloc .comment1 dt{
	font-size:10px;
	padding:5px 0;
	clear:both;
}
#detailphotobloc .comment1 dd{
	text-align:right;
}

#detailrightbloc{
	width:280px;
	float:right;
}
#detailrightbloc h3 {
    font-weight: bold;
    font-size: 13px;
}
#detailrightbloc h2 {
    font-weight: bold;
    font-size: 15px;
}
#detailrightbloc .point,
#detailrightbloc .relative_cat {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
}
#detailrightbloc .main_comment {
    margin: 10px 0;
}
#detailrightbloc .price{
    font-weight: bold;
    font-size: 20px;
}
#detailrightbloc .normal_price{
	text-align:right;
	clear:both;
	padding:0px 0 5px;
}
#detailrightbloc .hr1{
	background:none;
	border:none;
	border-bottom:1px #999999 solid;
}
/* 商品コード */
#detailrightbloc .product_code dt,
#detailrightbloc .product_code dd {
    display: inline;
}

/* 商品ステータス */
#detailrightbloc ul.status_icon {
    margin-bottom: 10px;
    width: 100%;
}
#detailrightbloc ul.status_icon li {
    margin-right: 5px;
    margin-bottom: 3px;
    float: left;
}

/* 通常価格 */
#detailrightbloc .normal_price dt,
#detailrightbloc .normal_price dd {
    display: inline;
}
#list1 .normal_price dt,
#list1 .normal_price dd {
    display: inline;
}

/* 販売価格 */
#detailrightbloc .sale_price dt,
#detailrightbloc .sale_price dd {
    display: inline;
}

/* ポイント */
#detailrightbloc .point dt,
#detailrightbloc .point dd {
    display: inline;
}

/* 規格 */
#detailarea div.classlist {
	float:left;
	padding-top:5px;
}
#detailarea .classlist {
}
#detailarea ul {
    margin-bottom: 10px;
    width: 100%;
}
#detailarea ul li {
    vertical-align: top;
    float: left;
}

/* メーカー */
#detailrightbloc .maker dt,
#detailrightbloc .maker dd {
    display: inline;
}

/* メーカーURL */
#detailrightbloc .comment1 dt,
#detailrightbloc .comment1 dd {
    display: inline;
}

/* 関連カテゴリ */
#detailrightbloc .relative_cat dd {
    margin-left: 1em;
}

/* 買い物かご */
#detailarea .quantity{
	padding:5px 10px 0 0;
}
#detailarea .cart_area {
	clear:both;
    padding: 10px;
    background-color:#F6F6F6;
    border: 1px solid #DBDBDB;
	margin-top:15px;
}
#detailarea .quantity dt,
#detailarea .quantity dd {
    display: inline;
}
#detailarea .cartin {
	float:right;
}
#detailarea .cartin_btn {
}
#detailarea .favorite_btn {
}


/* お客様の声
----------------------------------------------- */
div#customervoice_area {
    clear: both;
    padding: 35px 0 0 0;
}

div#customervoice_area h2 {
    margin-bottom: 20px;
    padding: 6px 0 8px 10px;
    border-top: solid 1px #f90;
    background: url('../img/background/bg_tit_sub_01.jpg') repeat-x left bottom;
}

div#customervoice_area .review_bloc {
    margin-bottom: 20px;
    padding: 10px;
    background-color: #f6f6f6;
}

div#customervoice_area .review_bloc p {
    padding-top: 3px;
    margin-right: 10px;
    float: left;
}

div#customervoice_area review_bloc .review_btn {
    float: right;
    width: 160px;
}

div#customervoice_area ul li {
    padding-bottom: 15px;
    margin-bottom: 15px;
    background: url("../img/background/line_dot_01.gif") repeat-x bottom ;
}

div#customervoice_area .voicetitle {
    margin-bottom: 5px;
    color: #333;
    font-weight: bold;
}

div#customervoice_area .voicedate {
    margin-bottom: 10px;
}


/* 関連商品（商品部分はbloc.cssのおすすめ商品と共通）
----------------------------------------------- */
div#whobought_area {
    clear: both;
    padding: 35px 0 0 0;
}

div#whobought_area h2 {
}


/* ***********************************************
▼カートの中
/*********************************************** */
/* 現在のカゴの中
----------------------------------------------- */
div#undercolumn_cart .point_announce {
    padding: 20px;
    margin-bottom: 20px;
    border: solid 1px #ffcc62;
    background: #fffaf0;
    font-size: 120%;
    text-align: center;
    line-height: 140%;
}
div#undercolumn_cart .totalmoney_area {
    margin-bottom: 20px;
}

div#undercolumn_cart p {
    margin: 10px 5px;
}

div#undercolumn ul#quantity_level li {
    padding: 3px;
    display: inline;
}

div#undercolumn .empty {
    text-align: left;
}

div.form_area {
    margin-bottom: 30px;
}


/* お客様情報入力
----------------------------------------------- */
div#undercolumn_customer {
}

.flow_area {
    margin: 0 0 20px 0;
}

div#undercolumn_customer th em {
    color: #000;
    font-weight: bold;
}


/* お支払い方法・お届け時間等の指定
----------------------------------------------- */
div#undercolumn_shopping .pay_area {
    margin: 0 auto 30px;
    width: 100%;
}
div#undercolumn_shopping .pay_area02 {
    margin: 40px auto 30px auto;
}
div#undercolumn_shopping .pay_area02 .txtarea {
    margin: 5px 0 0 0;
    padding: 2px;
    border: 1px solid #ccc;
    width: 99%;
    height: 150px;
}
div#undercolumn_shopping .pay_area02 .select-msg {
    margin-bottom: 10px;
}

div#undercolumn_shopping .point_area {
    margin: 40px auto 0 auto;
}

div#undercolumn_shopping .point_area .point_announce {
    padding: 20px;
    border: 1px solid #ccc;
}

div#undercolumn_shopping .point_area p {
    margin-bottom: 20px;
}

div#undercolumn_shopping .point_area .point_announce li {
    margin-bottom: 5px;
}


/* お届け先の指定
----------------------------------------------- */
#address_area {
    margin-bottom: 10px;
    width: 100%;
}

#address_area .information {
    width: 65%;
    float: left;
}

#undercolumn_shopping .information {
    margin-bottom: 15px;
}

#address_area .add_multiple {
    padding: 15px 10px;
    border: 1px solid #ffcc62;
    float: right;
    width: 30%;
    color: #555;
    background: #fffaf0;
    text-align: center;
    font-weight: bold;
}

#address_area .add_multiple p {
    margin-bottom: 10px;
}

#address_area p.addbtn {
    font-weight: bold;
    font-size: 10px;
}


/* ==============================================
▼検索結果
=============================================== */
p.condition_area {
    margin: 0 auto;
    padding: 5px;
    border: solid 1px #333;
    width: 566px;
}

#undercolumn_construction{
	width:540px;
	margin:10px auto 20px;
}
#undercolumn_construction h2{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #333333 solid;
	clear:both;
}
#undercolumn_construction .box{
	width:510px;
	margin:10px auto 20px;
}
#undercolumn_construction strong{
	font-weight:bold;
	color:#F00;
}
#undercolumn_construction h3{
	background:url(../img/construction_tel3.jpg) no-repeat;
	padding-left:20px;
	margin-bottom:15px;
	clear:both;
}
#undercolumn_construction p{
	margin-bottom:15px;
}
#undercolumn_construction .lbox{
	float:left;
	width:280px;
}
#undercolumn_construction .rbox{
	float:right;
}

#undercolumn_case{
	width:540px;
	margin:10px auto 20px;
}
#undercolumn_case h2{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #333333 solid;
	clear:both;
}
#undercolumn_case p{
	margin-bottom:15px;
}
#undercolumn_case strong{
	font-weight:bold;
	color:#F00;
}
#undercolumn_case em{
	font-weight:bold;
	text-decoration:none;
}

#undercolumn_faq p{
	margin-bottom:20px;
}
#undercolumn_faq dl{
	clear:both;
	padding:0 15px 15px 15px;
}
#undercolumn_faq dt{
	float:left;
	width:20px;
	font-size:20px;
	font-weight:bold;
}
#undercolumn_faq .q dt{
	color:#C00;
}
#undercolumn_faq .a dt{
	color:#06F;
}
#undercolumn_faq hr{
	border:none;
	border-bottom:1px #999999 dotted;
	clear:both;
	margin:15px auto;
	width:530px;
}
#undercolumn_faq dd{
	float:right;
	width:500px;
	padding:5px 0 10px 0;
}
#undercolumn_company th{
	width:120px;
}
#undercolumn_company h3{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #333333 solid;
	clear:both;
	margin-bottom:20px;
}

#undercolumn_company #accessBox{
	margin:auto;
	padding:0px 0 20px;
	width:550px;
}
#undercolumn_company #worksList{
	width:550px;
	margin:auto;
}
#undercolumn_company #worksList dt{
	font-weight:bold;
	padding:15px 0 5px 0; 
}
#undercolumn_company #worksList dd{
	padding:0 0 5px 20px;
}

#undercolumn_order th{
	width:135px;
}
#undercolumn_order h3{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #333333 solid;
	clear:both;
	margin-bottom:20px;
}
#undercolumn_order h4{
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
#undercolumn_order p{
	padding:0 0 15px 10px;
}

#undercolumn_order .notes{
	font-size:11px;
}
#undercolumn_order .fred01{
	color:#F00;
}
#undercolumn_privacy h4{
	font-size:14px;
	font-weight:bold;
	margin-bottom:15px;
}
#undercolumn_privacy p{
	margin:0 0 20px 10px;
}
#undercolumn_privacy ol,#undercolumn_privacy ul{
	margin:10px 0 15px 30px;
}
#undercolumn_privacy ol li{
	list-style:decimal;
	margin-bottom:10px;
}

#undercolumn_privacy .disc{
	list-style:disc;
	margin-bottom:10px;
}
#undercolumn_privacy .kana{
	margin:10px;
}
#undercolumn_privacy .kana2{
	margin:10px 0 0 30px;
}

#undercolumn_partner p{
	margin-bottom:15px;	
}

#undercolumn_partner h3{
	font-size:15px;
	font-weight:bold;
	margin-bottom:15px;
}
#undercolumn_partner td{
	vertical-align:middle;
}
#undercolumn_partner td img{
	margin-right:10px;
	float:left;
}
#undercolumn_partner th{
	text-align:center;
	width:100px;
}
#undercolumn_partner span{
	line-height:50px;
}
#undercolumn_partner .fred01B{
	color:#F00;
}
#undercolumn_partner .migi{
	float:right;
	padding-bottom:10px;
}
#undercolumn_partner strong{
	font-weight:bold;
}
#undercolumn_partner ul li{
	list-style:disc;
	margin:0 0 10px 15px;
}
#undercolumn_partner ul li ol {
}
#undercolumn_partner ol{
	margin-top:10px;
}
#undercolumn_partner ol li{
	list-style:decimal;
	margin:0 0 10px 20px;
}
#undercolumn_partner h4{
	color:#F00;
	padding:3px 5px;
	font-weight:bold;
	font-size:16px;
}
#undercolumn_partner h5{
	border:1px #FFCC00 solid;
	background:#FF9900;
	color:#FFF;
	padding:3px 5px;
}

#undercolumn_concept  h3{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #333333 solid;
	clear:both;
	margin-bottom:20px;
}

#undercolumn_concept p{
	margin-bottom:15px;
	line-height:140%;
}
#undercolumn_concept dd{
	padding-left:60px;
	font-size:13px;
	font-weight:bold;
}
#undercolumn_concept strong{
	font-weight:bold;
}
#simu p{
	margin:0px 0 10px;
}

#simu strong{
	font-weight:bold;
}

#simu .section2,#simu .section3,#simu .section4{
	margin-top:20px;
}
#simu .enq{
	padding:5px 10px 10px 10px;
}
#simu .enq .lbox img,#simu .enq .rbox img{
	margin-bottom:7px;
	border:1px #CCCCCC solid;
}
#simu .title{
	margin-top:5px;
}
#simu .section1 .lbox{
	float:left;
	width:130px;
	text-align:center;
	padding-left:50px;
}
#simu .section1 .rbox{
	float:right;
	width:130px;
	text-align:center;
	padding-right:50px;
}
#simu .section2 .lbox{
	float:left;
	width:90px;
	padding-left:10px;
	padding-bottom:10px;
	text-align:center;
}

#simu #q2,#simu #q4,#simu #q7{
	margin:15px;
}

#simu .section3 .lbox{
	float:left;
	width:130px;
	text-align:center;
	padding-left:50px;
	padding-bottom:15px;
}
#simu .section3 .rbox{
	float:right;
	width:130px;
	text-align:center;
	padding-right:50px;
	padding-bottom:15px;
}

#simu .section4 .lbox{
	float:left;
	width:160px;
	padding:10px 0 10px 15px;
}
#simu .section4 .rbox{
	float:right;
	width:210px;
	padding-top:45px;
}

#simu .inline{
	width:400px;
	display:none;
}
#simu .inline2{
	width:600px;
	height:500px;
	display:none;
}

#simu .subtotal{
	text-align:right;
	font-size:18px;
	font-weight:bold;
	padding:10px 10px 0;
	background:url(../img/line_on.jpg) no-repeat;
	width:387px;
	height:33px;
	margin-left:10px;
	margin-top:10px;
	letter-spacing:3px;
}
#simu #total1{
	text-align:right;
	font-size:20px;
	font-weight:bold;
	background:url(../img/sect_subtotal.jpg) no-repeat;
	height:35px;
	margin-top:20px;
	padding:19px 163px 0 0;
	letter-spacing:5px;
}
#inline_new .box{
	border:1px #CCCCCC solid;
	margin:20px 0;
	padding:15px 10px;
	font-size:11px;
}
#inline_new .ul1{
	width:220px;
	float:left;
	padding-top:15px;
}
#inline_new .ul2{
	float:right;
	width:300px;
	padding-top:15px;
}
#inline_new li{
	margin-bottom:10px;
	padding-left:10px;
	background:url(/images/estimate/estimate11.gif) no-repeat 0 4px;
	word-break:keep-all;
}

#inline_new2 .box{
	border:1px #CCCCCC solid;
	margin:20px 0;
	padding:15px 10px;
	font-size:11px;
}
#inline_new2 .ul1{
	width:220px;
	float:left;
	padding-top:15px;
}
#inline_new2 .ul2{
	float:right;
	width:300px;
	padding-top:15px;
}
#inline_new2 li{
	margin-bottom:10px;
	padding-left:10px;
	background:url(/images/estimate/estimate11.gif) no-repeat 0 4px;
	word-break:keep-all;
}


#undercolumn_other .ul1{
	width:200px;
	float:left;
}

#undercolumn_other ul{
	margin:0 0 0px 30px;
	padding:5px 0;
}
#undercolumn_other li{
	padding:5px 0;
}
#undercolumn_other .level1{
	list-style:disc;
}
#undercolumn_other .level2{
	list-style:circle;
}

#whobought_area{
	width:548px;
	margin:auto;
}
#whobought_area .productImage{
	float:left;
	width:100px;
	padding:15px 15px 0px 15px;
}
#whobought_area .productImage img{
	border:1px #CCCCCC solid;
}

#whobought_area .productContents{
	float:right;
	padding:15px 0 0;
	width:410px;
}

#whobought_area .productContents h3{
	font-size:14px;
	font-weight:bold;
	margin:2px 0 10px;
}


.comming_soon{
	margin:150px 0;
	text-align:center;
	font-size:14px;
}

#undercolumn_choice .title2{
	margin-bottom:15px;
}
#undercolumn_choice h3{
	font-size:16px;
	font-weight:bold;
	border-bottom:1px #333333 solid;
	margin-bottom:15px;
}

#undercolumn_choice .box{
	margin-bottom:30px;
	clear:both;
	font-size:13px;
	line-height:150%;
}
#undercolumn_choice strong{
	font-weight:bold;
}
#undercolumn_choice .ibox1{
	float:left;
	width:172px;
	margin:0 0 15px 11px;
	text-align:center;
}
#undercolumn_choice .c16{
	margin:15px 0 0 0;
}

#undercolumn_choice .ibox2{
	float:right;
	width:172px;
	margin:0 10px 15px;
	text-align:center;
}
#undercolumn_choice .bbox{
	text-align:center;
	margin:15px 0;
	clear:both;
}
#undercolumn_choice .lbox{
	float:left;
	width:172px;
	margin-left:10px;
	text-align:center;
}
#undercolumn_choice .rbox{
	float:right;
	width:350px;
	margin-right:10px;
}


.main_comment h2{
   border-bottom: 3px solid #CCCCCC;
    color: #444757;
    font-size: 100%;
    margin: 0 0 10px;
    padding: 5px 0;
	font-weight:bold;
	font-size:13px;
}

.main_comment .lyt-image .image{
	float:left;
	width:153px;
	margin:15px 50px;
}

.main_comment .noborder{
	border:none;
}
.main_comment .noborder td,.main_comment .noborder th{
	border:none;
	padding:3px;
}
.main_comment .s-blue{
	width:12px;
	color:#3366CC;
}

.toph4 {
	border:#CCC 1px solid;
	padding:4px;
	margin-bottom:15px
}
.toph4 h4{
	font-size:14px;
	color:#FFF;
	padding:13px 0px 13px 13px ;

background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #5c1b00), color-stop(0.14, #b34500));
background: -webkit-linear-gradient(top, #b34500 14%, #5c1b00 100%);
background: -moz-linear-gradient(top, #b34500 14%, #5c1b00 100%);
background: -o-linear-gradient(top, #b34500 14%, #5c1b00 100%);
background: -ms-linear-gradient(top, #b34500 14%, #5c1b00 100%);
background: linear-gradient(to bottom, #b34500 14%, #5c1b00 100%);

}
.toph4 h4 strong{
	font-size:18px;
	color:#FFF;
	font-weight:bold;
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.4), 0 1px 1px rgba(255, 255, 255, 0.5);
}

#undercolumn_sitemap .fl{
	float:left;
	width:270px;
	padding-left:10px;
}
#undercolumn_sitemap .fr{
	float:right;
	width:270px;
}

#undercolumn_sitemap h3{
	padding-left:5px;
	font-size:14px;
	font-weight:bold;
	border-left:5px #FF6600 solid;
	margin:20px 0;
}
#undercolumn_sitemap h3 a{
	color:#333;
}
#undercolumn_sitemap ul{
	padding:0px 0 20px 10px;
}
#undercolumn_sitemap li{
	margin-bottom:5px;
}
#undercolumn_sitemap li a{
	text-decoration:underline;
}

li.search-goog form input#goog-wm-qt {
width: 300px !important;
margin-right: 10px !important;
}





